<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="ressourcePropose">
            <h2><span jhiTranslate="gestioncvsApp.ressourcePropose.detail.title">Ressource Propose</span> {{ ressourcePropose.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="gestioncvsApp.ressourcePropose.nom">Nom</span></dt>
                <dd>
                    <span>{{ ressourcePropose.nom }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.ressourcePropose.prenom">Prenom</span></dt>
                <dd>
                    <span>{{ ressourcePropose.prenom }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.ressourcePropose.posteActuel">Poste Actuel</span></dt>
                <dd>
                    <span>{{ ressourcePropose.posteActuel }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.ressourcePropose.anciennete">Anciennete</span></dt>
                <dd>
                    <span>{{ ressourcePropose.anciennete }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.ressourcePropose.ressourceDemande">Ressource Demande</span></dt>
                <dd>
                    <div *ngIf="ressourcePropose.ressourceDemandeId">
                        <a [routerLink]="['/ressource-demande', ressourcePropose.ressourceDemandeId, 'view']">{{ ressourcePropose.ressourceDemandeId }}</a>
                    </div>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.ressourcePropose.nomEquipe">Nom Equipe</span></dt>
                <dd>
                    <div *ngIf="ressourcePropose.nomEquipeId">
                        <a [routerLink]="['/equipe', ressourcePropose.nomEquipeId, 'view']">{{ ressourcePropose.nomEquipeId }}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/ressource-propose', ressourcePropose.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
